## rust-tracing-test-macro 0.2.5

=== debian/changelog ===
rust-tracing-test-macro (0.2.5-1) unstable; urgency=medium

  * Package tracing-test-macro 0.2.5 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 09:06:21 +0100
