=== debian/control ===
Source: rust-tracing-test-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-test-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-test-macro
Homepage: https://github.com/dbrgn/tracing-test
X-Cargo-Crate: tracing-test-macro

Package: librust-tracing-test-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-tracing-test-macro+default-dev (= ${binary:Version}),
 librust-tracing-test-macro+no-env-filter-dev (= ${binary:Version}),
 librust-tracing-test-macro-0-dev (= ${binary:Version}),
 librust-tracing-test-macro-0+default-dev (= ${binary:Version}),
 librust-tracing-test-macro-0+no-env-filter-dev (= ${binary:Version}),
 librust-tracing-test-macro-0.2-dev (= ${binary:Version}),
 librust-tracing-test-macro-0.2+default-dev (= ${binary:Version}),
 librust-tracing-test-macro-0.2+no-env-filter-dev (= ${binary:Version}),
 librust-tracing-test-macro-0.2.5-dev (= ${binary:Version}),
 librust-tracing-test-macro-0.2.5+default-dev (= ${binary:Version}),
 librust-tracing-test-macro-0.2.5+no-env-filter-dev (= ${binary:Version})
Description: Procedural macro that allow for easier testing of crates that use `tracing` - Rust source code
 Internal crate, should only be used through the `tracing-test` crate.
 .
 Source code for Debianized Rust crate "tracing-test-macro"
