=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-test-macro 0.2.5 --all-targets --all-features
Features: test-name=rust-tracing-test-macro:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-test-macro 0.2.5 --all-targets
Features: test-name=librust-tracing-test-macro-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-test-macro 0.2.5 --all-targets --no-default-features --features no-env-filter
Features: test-name=librust-tracing-test-macro-dev:no-env-filter
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-test-macro 0.2.5 --all-targets --no-default-features
Features: test-name=librust-tracing-test-macro-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
